/* -------- */ 

.marquee-text-effect {
    display: inline-flex !important;
    overflow: hidden;
}
@keyframes marquee-text-effect {
    0% { transform:translateX(0%);}
    100% { transform:translateX(-100%);}
}
.marquee-text-effect .content-text {
    display: inline-flex;
    justify-content: space-around;
}
.marquee-text-effect .content-text > * {
    display: inline-block;
    padding: 0 10px;
    white-space: nowrap;
}

/* ------- */



.vertical {
            display: inline-block;
            transform: rotate(180deg);
            transform-origin: bottom left;
            writing-mode: vertical-lr;
        }

.linha {
            position: relative;
            margin-bottom: 20px; /* Ajuste conforme necessário */
        }
       

.linha::after {
            content: '';
            display: block;
            width: 100px;
            height: 2px; /* Ajuste conforme necessário */
            background-color: #e0e0e0; /* Cor da linha */
            margin-top: 20px; /* Ajuste conforme necessário */
        }


/*  TOP ROW HEIGHT  */
.header .ba-row,
.header .ba-grid-column {
     min-height: 20px !important;
}

/*  FULL WIDTH ROW */


.fullwidth-row {
  width: 100vw !important;
  position: relative;
  left: 50%;
  right: 50%;
  margin-left: -50vw;
  margin-right: -50vw;
  max-width: 100vw !important;
  padding-left: 0 !important;
  padding-right: 0 !important;
}
